public class Main {
    public static void main(String[] args) {

        //1. Feladat
        Beer b1 = new Beer("Ferenc","Lukewarm",5.6);
        Beer b2 = new Beer("Sanyi","Warm",5.6);
        System.out.println(b1 + "\n---------------\n" + b2);

        //BeerParser b = new BeerParser();
        //b.startParsing();

        Test t1 = new Test();
        t1.test();

        PQueue<Integer> s = new PQueue<Integer>();
        s.push(1); s.push(2); s.push(3); s.push(4);
        for (Integer i : s) {
            System.out.println(i);
        }

    }
}